﻿@charset "UTF-8";

/* Video container */
table.PhotoArticle {
				background-image: none;
				background-color: ghostwhite !important;
				font-size: 12px;
				/*width:90%;*/
				text-align:center;
}

.image{
	text-align:center;
}

table.header {
				border-style: none !important;
				border-bottom: none !important;
}
td.caption{
	color: #000000;
	text-align:justify;
	padding:10px;
}
.ArticleImageRightDate {
	font-size: x-small;
	text-align: left;
	font-weight: normal;
	COLOR: #003153;
	BACKGROUND-COLOR: #f8f8ff;
}
.ArticleImageRightTitle {
}
.ArticleImageRightByline {
}